rgb_colors = {'Xx': (0.07, 0.5, 0.7), 'H': (0.75, 0.75, 0.75),
              'He': (0.85, 1.0, 1.0), 'Li': (0.8, 0.5, 1.0),
              'Be': (0.76, 1.0, 0.0), 'B': (1.0, 0.71, 0.71),
              'C': (0.4, 0.4, 0.4), 'N': (0.05, 0.05, 1.0),
              'O': (1.0, 0.05, 0.05), 'F': (0.5, 0.7, 1.0),
              'Ne': (0.7, 0.89, 0.96), 'Na': (0.67, 0.36, 0.95),
              'Mg': (0.54, 1.0, 0.0), 'Al': (0.75, 0.65, 0.65),
              'Si': (0.5, 0.6, 0.6), 'P': (1.0, 0.5, 0.0),
              'S': (0.7, 0.7, 0.0), 'Cl': (0.12, 0.94, 0.12),
              'Ar': (0.5, 0.82, 0.89), 'K': (0.56, 0.25, 0.83),
              'Ca': (0.24, 1.0, 0.0), 'Sc': (0.9, 0.9, 0.9),
              'Ti': (0.75, 0.76, 0.78), 'V': (0.65, 0.65, 0.67),
              'Cr': (0.54, 0.6, 0.78), 'Mn': (0.61, 0.48, 0.78),
              'Fe': (0.88, 0.4, 0.2), 'Co': (0.94, 0.56, 0.63),
              'Ni': (0.31, 0.82, 0.31), 'Cu': (0.78, 0.5, 0.2),
              'Zn': (0.49, 0.5, 0.69), 'Ga': (0.76, 0.56, 0.56),
              'Ge': (0.4, 0.56, 0.56), 'As': (0.74, 0.5, 0.89),
              'Se': (1.0, 0.63, 0.0), 'Br': (0.65, 0.16, 0.16),
              'Kr': (0.36, 0.72, 0.82), 'Rb': (0.44, 0.18, 0.69),
              'Sr': (0.0, 1.0, 0.0), 'Y': (0.58, 1.0, 1.0),
              'Zr': (0.58, 0.88, 0.88), 'Nb': (0.45, 0.76, 0.79),
              'Mo': (0.33, 0.71, 0.71), 'Tc': (0.23, 0.62, 0.62),
              'Ru': (0.14, 0.56, 0.56), 'Rh': (0.04, 0.49, 0.55),
              'Pd': (0.0, 0.41, 0.52), 'Ag': (0.88, 0.88, 1.0),
              'Cd': (1.0, 0.85, 0.56), 'In': (0.65, 0.46, 0.45),
              'Sn': (0.4, 0.5, 0.5), 'Sb': (0.62, 0.39, 0.71),
              'Te': (0.83, 0.48, 0.0), 'I': (0.58, 0.0, 0.58),
              'Xe': (0.26, 0.62, 0.69), 'Cs': (0.34, 0.09, 0.56),
              'Ba': (0.0, 0.79, 0.0), 'La': (0.44, 0.83, 1.0),
              'Ce': (1.0, 1.0, 0.78), 'Pr': (0.85, 1.0, 0.78),
              'Nd': (0.78, 1.0, 0.78), 'Pm': (0.64, 1.0, 0.78),
              'Sm': (0.56, 1.0, 0.78), 'Eu': (0.38, 1.0, 0.78),
              'Gd': (0.27, 1.0, 0.78), 'Tb': (0.19, 1.0, 0.78),
              'Dy': (0.12, 1.0, 0.78), 'Ho': (0.0, 1.0, 0.61),
              'Er': (0.0, 0.9, 0.46), 'Tm': (0.0, 0.83, 0.32),
              'Yb': (0.0, 0.75, 0.22), 'Lu': (0.0, 0.67, 0.14),
              'Hf': (0.3, 0.76, 1.0), 'Ta': (0.3, 0.65, 1.0),
              'W': (0.13, 0.58, 0.84), 'Re': (0.15, 0.49, 0.67),
              'Os': (0.15, 0.4, 0.59), 'Ir': (0.09, 0.33, 0.53),
              'Pt': (0.9, 0.85, 0.68), 'Au': (0.8, 0.82, 0.12),
              'Hg': (0.71, 0.71, 0.76), 'Tl': (0.65, 0.33, 0.3),
              'Pb': (0.34, 0.35, 0.38), 'Bi': (0.62, 0.31, 0.71),
              'Po': (0.67, 0.36, 0.0), 'At': (0.46, 0.31, 0.27),
              'Rn': (0.26, 0.51, 0.59), 'Fr': (0.26, 0.0, 0.4),
              'Ra': (0.0, 0.49, 0.0), 'Ac': (0.44, 0.67, 0.98),
              'Th': (0.0, 0.73, 1.0), 'Pa': (0.0, 0.63, 1.0),
              'U': (0.0, 0.56, 1.0), 'Np': (0.0, 0.5, 1.0),
              'Pu': (0.0, 0.42, 1.0), 'Am': (0.33, 0.36, 0.95),
              'Cm': (0.47, 0.36, 0.89), 'Bk': (0.54, 0.31, 0.89),
              'Cf': (0.63, 0.21, 0.83), 'Es': (0.7, 0.12, 0.83),
              'Fm': (0.7, 0.12, 0.73), 'Md': (0.7, 0.05, 0.65),
              'No': (0.74, 0.05, 0.53), 'Lr': (0.78, 0.0, 0.4),
              'Rf': (0.8, 0.0, 0.35), 'Db': (0.82, 0.0, 0.31),
              'Sg': (0.85, 0.0, 0.27), 'Bh': (0.88, 0.0, 0.22),
              'Hs': (0.9, 0.0, 0.18), 'Mt': (0.92, 0.0, 0.15),
              'Ds': (0.93, 0.0, 0.14), 'Rg': (0.94, 0.0, 0.13),
              'Cn': (0.95, 0.0, 0.12), 'Nh': (0.96, 0.0, 0.11),
              'Fl': (0.97, 0.0, 0.1), 'Mc': (0.98, 0.0, 0.09),
              'Lv': (0.99, 0.0, 0.08), 'Ts': (0.99, 0.0, 0.07),
              'Og': (0.99, 0.0, 0.06)}
